漏洞信息详情

BASE和ACID多个跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200902-382
  • 危害等级: 中危
  • CVE编号: CVE-2005-4878
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-02-18
  • 威胁类型: 远程
  • 更新时间: 2009-02-26
  • 厂        商: acid
  • 漏洞来源:

漏洞简介

Analysis Console for Intrusion Databases(ACID)是一个数据库入侵分析工具,主要针对入侵检测设备,防火墙及其他安全设备采集的数据进行行分析处理的工具。

(1) Analysis Console for Intrusion Databases (ACID) 0.9.6b20版本的分析控制台中的acid_qry_main.php

(2) Basic Analysis and Security Engine (BASE) 1.2 以及这些产品的未知的其他控制台脚本的base_qry_main.php中存在多个跨站脚本攻击漏洞。远程攻击者可以借助sig[1]参数和其他可能的参数,注入任意web脚本或HTML。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.andrew.cmu.edu/user/rdanyliw/snort/snortacid.html

参考网址

来源: XF

名称: base-acid-sig1-xss(48848)

链接:http://xforce.iss.net/xforce/xfdb/48848

来源: OSVDB

名称: 24306

链接:http://www.osvdb.org/24306

来源: DEBIAN

名称: DSA-893

链接:http://www.debian.org/security/2005/dsa-893

来源: SECUNIA

名称: 17523

链接:http://secunia.com/advisories/17523

来源: bugs.debian.org

链接:http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=336788

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多